@charset "utf-8";

/* メニューボタン設定
======================================================= */

/* Common styles of menus */

.dl-menuwrapper {
	width: 100%;
	height: 0;
	float: left;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	padding: 5px 0 0;
}

.dl-menuwrapper:first-child {
	margin-right: 100px;
}

.dl-menuwrapper button {
	background: url(../images/common/menu_btn_sp.gif) no-repeat 0 0;
	border: none;
	width: 106px;
	height: 45px;
	margin: 0 5px 0 0;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active {
	background: #113c96 url(../images/common/menu_btn_sp.gif) no-repeat 0 0;
}

.dl-menuwrapper ul {
	background: #113c96;
	background:rgba(17,60,150,0.85);
	text-align: left;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
}

.dl-menuwrapper button:after {
	content: '';
	position: absolute;
}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper li {
	position: relative;
	float: left;
	width: 50%;
	border-bottom: 1px solid #fff;
	background: url(../images/common/nav_arw_sp.png) no-repeat right 50%;
}

.dl-menuwrapper li:last-child,
.dl-menuwrapper li:nth-child(7) {
/*	border-bottom: none;*/
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 13px 40px 13px 10px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	outline: none;
	text-decoration: none;
}

.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
}

.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 0px;
	position: absolute;
	width: 100%;
	right: 0;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity:1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link.
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	-moz-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s;
}

@-webkit-keyframes MenuAnimOut1 {
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@-moz-keyframes MenuAnimOut1 {
	50% {
		-moz-transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-moz-transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-moz-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@keyframes MenuAnimOut1 {
	50% {
		transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	-moz-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s;
}

@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@-moz-keyframes MenuAnimIn1 {
	0% {
		-moz-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-moz-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-moz-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@keyframes MenuAnimIn1 {
	0% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
	-moz-animation: SubMenuAnimIn1 0.4s ease;
	animation: SubMenuAnimIn1 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes SubMenuAnimIn1 {
	0% {
		-moz-transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn1 {
	0% {
		transform: translateX(50%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
	-moz-animation: SubMenuAnimOut1 0.4s ease;
	animation: SubMenuAnimOut1 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
}

@-moz-keyframes SubMenuAnimOut1 {
	0% {
		-moz-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-moz-transform: translateX(50%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut1 {
	0% {
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		transform: translateX(50%);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}

/* sub_lag */

.dl-menuwrapper li.sub_lag {
	width: 94%;
	padding: 20px 3%;
	/* border-top: 1px solid #fff; */
	border-bottom: none;
	background: none;
}


.dl-menuwrapper li.sub_lag .langnav_trigger {
	padding: 11px 35px 12px 10px;
	font-size: 85%;
	font-weight: bold;
	color: #113c96;
	background: #bad2ee url(../images/common/bg_langnav_sp_off.gif) no-repeat 98% center;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
	cursor: pointer;
}

.dl-menuwrapper li.sub_lag .langnav_trigger.active {
	background: #bad2ee url(../images/common/bg_langnav_sp_on.gif) no-repeat 98% center;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
}

.dl-menuwrapper li.sub_lag .langnav {
	border-left: 1px solid #bad2ee;
	border-right: 1px solid #bad2ee;
	border-bottom: 1px solid #bad2ee;
	background: #f8f8f8;
	opacity: 1;
}

.dl-menuwrapper li.sub_lag .langnav li {
	float: left;
	width: 50%;
	border-bottom: 1px solid #d6d6d6;
	background: none;
}

.dl-menuwrapper li.sub_lag .langnav li:last-child {
	border-bottom: none;
}


.dl-menuwrapper li.sub_lag .langnav li a {
	display: block;
	padding: 20% 0 0;
	height: 0;
	text-indent: 100%; 
	white-space: nowrap; 
	overflow: hidden; 
}

.dl-menuwrapper li.sub_lag .langnav li.lang01 a {
	background: url(../images/common/txt_langnav01_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang02 a {
	background: url(../images/common/txt_langnav02_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang03 a {
	background: url(../images/common/txt_langnav03_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang04 a {
	background: url(../images/common/txt_langnav04_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang05 a {
	background: url(../images/common/txt_langnav05_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang06 a {
	background: url(../images/common/txt_langnav06_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.dl-menuwrapper li.sub_lag .langnav li.lang07 a {
	background: url(../images/common/txt_langnav07_sp.png) no-repeat 0 center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}